\begin{block}{References}
	\begin{thebibliography}{}
	\vspace{-0.5\baselineskip}
	\footnotesize{
        %\bibitem{PhysRevX.9.031040}
        %B.P. Abbot et al. (LIGO Scientific and Virgo Collaboration) \href{https://link.aps.org/doi/10.1103/PhysRevX.9.031040}{Phys. Rev. X 9, 031040 (2016).}
        %\bibitem{PhysRevLett.116.131103}
        %B.P. Abbot et al. (LIGO Scientific and Virgo Collaboration) \href{https://link.aps.org/doi/10.1103/PhysRevLett.116.131103}{Phys. Rev. Lett. 119, 161101 (2017).}
        %\bibitem{PhysRevD.87.082001}
        %T.   Hong,   H.   Yang,   E.   K.   Gustafson,   R.   X.   Adhikari,   and   Y.   Chen \href{https://link.aps.org/doi/10.1103/PhysRevD.87.082001}{Phys. Rev. D 87, 082001 (2013).}
        \bibitem{TaraTO}
        T. Chalermsongsak et al. \href{https://doi.org/10.1088/0026-1394/53/2/860}{Metrologia, 53, 860 (2016)}
        %\bibitem{Cole}
        %Cole, G., Zhang, W., Martin, M. et al. \href{https://doi.org/10.1038/nphoton.2013.174}{Nature Photon 7, 644–650 (2013).}
        %\bibitem{FSS}
        %Customized version of $3^{rd}$ TTFSS \href{https://dcc.ligo.org/LIGO-E1700065/public}{LIGO-E1700065.}
        \bibitem{TaraThesis}
        T. Chalermsongsak Thesis \href{https://doi.org/10.7907/7202-WT21}{(Dissertation (Ph.D.)) (2014)}
				\bibitem{Hong}
				Hong et al. \href{https://journals.aps.org/prd/abstract/10.1103/PhysRevD.87.082001}{PRD 87, 082001 2013).}
				\bibitem{Penn}
				Penn et al. \href{https://doi.org/10.1364/JOSAB.36.000C15}{JOSAB 36, 4, C15-C21 (2019).}
                 }
   \end{thebibliography}
\end{block}
